LibOFX

Data Structures
ofx_request.hh File Reference

Declaration of an OfxRequests to create an OFX file containing a generic request . More...

Go to the source code of this file.

## Data Structures
class | OfxRequest
| A generic request. More...

## Functions
Some general helper functions
std::string | time_t_to_ofxdatetime (time_t time)
std::string | time_t_to_ofxdate (time_t time)
std::string | OfxHeader (const char *hver)

## Detailed Description

Declaration of an OfxRequests to create an OFX file containing a generic request .

Definition in file ofx_request.hh.